@charset "utf-8";
/* CSS Document */

html, body {
	margin:0;
	padding:0;
	border:0;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	min-width:1000px;
}
body.fsSmall {
	font-size:90%;
}
body.fsMedium {
	font-size:100%;
}
body.fsLarge {
	font-size:110%;
}
body .content {
	min-height:500px;
}




/*
		#############################################################################
		HEADER

		#############################################################################
*/
#homespot {
	position:absolute;
	top:40px;
	left:0;
	height:100px;
}
#homespot p {
	margin:0;
}
#agencyBannerOuterWrapper {
	 height:100px;
	 width:100%;
}
#agencyBannerInnerWrapper {
	height:100px;
	width:100%;
}
#searchOuterWrapper {
	width:100%;
}
#searchInnerWrapper {
	float:right;
	margin-top:25px;
	margin-right:10px;
	width:185px;
	height:55px;
}
#searchInnerWrapper form {
	margin:0;
	padding-top:4px;
	padding-left:4px;
}
#searchInnerWrapper p {
	margin:0;
	padding:0;
}
#breadcrumbBar {
	height:25px;
}
#breadcrumbBar p {
	margin:0;
}
#breadcrumbList {
	margin:0;
	padding:4px 0 0 10px;
}
#breadcrumbList li {
	display:inline;
}
#quickLinks {
	float:right;
	width:200px;
	padding-top:4px;
	padding-right:10px;
}
#topNavigationBar p {
	margin:0;
}




/*
		#############################################################################
		BODY

		#############################################################################
*/
/*
		OUTER AND INNER BODY WRAPPERS
*/
#outerContentWrapper {
	margin:5px 5px 0 5px;
}
/*
		LEFT COLUMN
*/
#signInForm {
	margin:0;
	padding:3px;
}
#signInForm select {
	width:170px;
}
#signInForm select.expand {
	width:auto;
}
#leftColumn {
	float:left;
	width:185px;
}
#navInner {
	top:0;
}
#LiveChat_1292535816 {
	float:left;
	width:45px;
}
#LiveChatText {
	margin-top:8px;
}
#expensesBlock {
	clear:both;
	margin:0;
	padding-top:10px;
}
#expensesBlock img {
	 padding-left:12px;
}
/*
		BODY COLUMN
*/
#bodyColumn {
	margin-left:185px;
	padding-left:5px;
}
#bodyColumn.formspage .content h3 { 
	position:relative;
}
#bodyColumn.formspage .content h3 .filingYearForm { 
	width:200px;
	height:40px;
	position:absolute;
	left:73%;
	top:5px;
	display:inline;
}
#announcementsBox {
	height:200px;
}
.alerts { 
	margin:0 10px 10px 10px;
}
.content h1 {
	margin-top:0;
}
address {
	margin-left:30px;
}
.highlightList {
	padding-top:8px;
	padding-right:8px;
	padding-bottom:8px;
}
.popularFormsTable {
	float:right;
}
.formsTable {
	width:100%;
}
.formsTable p {
	margin:3px;
}

#yearFiling {
	width:70px;
}




/*
		#############################################################################
		FOOTER

		#############################################################################
*/
#footerWrapper p {
	margin:0;
	padding-top:4px;
	padding-bottom:4px;
}
#footerTranslationsContainer {
	position:relative;
	left:42%;
	width:40%;
}
#footerTranslationsContainer span {
	display:block;
	float:left;
	margin:0 2px 0 0;
	padding:0;
	width:20px;
	height:14px;
}
#footerTranslationsContainer span a {
	display:block;
	width:20px;
	height:14px;
}




/*
		#############################################################################
		MISCELLANEOUS

		#############################################################################
*/
.clearLeft {
	clear:left;
	margin:0;
}
.clearRight {
	clear:right;
	margin:0;
}
.clearBoth {
	clear:both;
	margin:0;
}
.zeroMargin {
	margin:0;
}
.flushListLeft {
	padding-left:15px;
}

.rightColumn {
    float: left;
    width: 49%;
}

.leftColumn {
    float: left;
    width: 49%;
}